[Summary]
ItemNum=37
FileGroup_001=GlobalCommon
FileGroup_002=AutoCAD_Common
FileGroup_003=AutoCAD_2010
FileGroup_004=AutoCAD_2011
FileGroup_005=AutoCAD_2012
FileGroup_006=AutoCAD_2013
FileGroup_007=AutoCAD_2014
FileGroup_008=AutoCAD_2015
FileGroup_009=AutoCAD_2016
FileGroup_010=AutoCADMech_Common
FileGroup_011=AutoCADMech_2010
FileGroup_012=AutoCADMech_2011
FileGroup_013=AutoCADMech_2012
FileGroup_014=AutoCADMech_2013
FileGroup_015=AutoCADMech_2014
FileGroup_016=AutoCADMech_2015
FileGroup_017=AutoCADMech_2016
FileGroup_018=Inventor_Common
FileGroup_019=CAXA_Common
FileGroup_020=CAXA_2015
FileGroup_021=ProE_Common
FileGroup_022=ProE_creo10
FileGroup_023=ProE_creo20
FileGroup_024=ProE_5.0
FileGroup_025=SolidEdge_Common
FileGroup_026=SolidWorks_Common
FileGroup_027=UG_Common
FileGroup_028=UG_7.0
FileGroup_029=UG_7.5
FileGroup_030=UG_8.0
FileGroup_031=UG_8.5
FileGroup_032=CATIA_Common
FileGroup_033=ZWCAD_Common
FileGroup_034=ZWCAD_2017
FileGroup_035=ZWCAD_2018
FileGroup_036=ZWCADMech_2018
FileGroup_037=OrCAD_Common
[GlobalCommon]
ItemNum=87
GlobalCommon_File_001=\cadi_setup.exe
GlobalCommon_File_001_Time=2019-09-09/09:42
GlobalCommon_File_002=\common\Ext\AES.jar
GlobalCommon_File_002_Time=2019-09-09/09:42
GlobalCommon_File_003=\common\Ext\PDM_U8_DBINFO.jar
GlobalCommon_File_003_Time=2019-09-09/09:42
GlobalCommon_File_004=\common\Ext\ftp4j.jar
GlobalCommon_File_004_Time=2019-09-09/09:42
GlobalCommon_File_005=\common\Ext\myftp.jar
GlobalCommon_File_005_Time=2019-09-09/09:42
GlobalCommon_File_006=\common\Tool\DWGToPDF.exe
GlobalCommon_File_006_Time=2019-09-09/09:42
GlobalCommon_File_007=\common\Tool\ReadMe.txt
GlobalCommon_File_007_Time=2019-09-09/09:42
GlobalCommon_File_008=\common\Tool\dwgview.exe
GlobalCommon_File_008_Time=2019-09-09/09:42
GlobalCommon_File_009=\common\UfidaAbout\Lisence.txt
GlobalCommon_File_009_Time=2019-09-09/09:42
GlobalCommon_File_010=\common\UfidaAbout\background.bmp
GlobalCommon_File_010_Time=2019-09-09/09:42
GlobalCommon_File_011=\common\UfidaAbout\pdmLogo_back.bmp
GlobalCommon_File_011_Time=2019-09-09/09:42
GlobalCommon_File_012=\common\UfidaAbout\pdmLogo_white.bmp
GlobalCommon_File_012_Time=2019-09-09/09:42
GlobalCommon_File_013=\common\UfidaAbout\publishdate.ini
GlobalCommon_File_013_Time=2019-12-25/17:03
GlobalCommon_File_014=\common\Update\UpdateConfig.xml
GlobalCommon_File_014_Time=2019-09-09/09:42
GlobalCommon_File_015=\common\Update\Updater.exe
GlobalCommon_File_015_Time=2019-09-09/09:42
GlobalCommon_File_016=\common\corp\licence.txt
GlobalCommon_File_016_Time=2019-09-09/09:42
GlobalCommon_File_017=\common\doc\config explain.rar
GlobalCommon_File_017_Time=2019-09-09/09:42
GlobalCommon_File_018=\common\doc\关于程序运行需要.NET Framework环境的说明.txt
GlobalCommon_File_018_Time=2019-09-09/09:42
GlobalCommon_File_019=\common\menu_icon\MIT_16_ADDMARK.BMP
GlobalCommon_File_019_Time=2019-09-09/09:42
GlobalCommon_File_020=\common\menu_icon\MIT_16_ATTRIMAPING.bmp
GlobalCommon_File_020_Time=2019-09-09/09:42
GlobalCommon_File_021=\common\menu_icon\MIT_16_CHECKBOMINFO.bmp
GlobalCommon_File_021_Time=2019-09-09/09:42
GlobalCommon_File_022=\common\menu_icon\MIT_16_CHECKDRAWING.bmp
GlobalCommon_File_022_Time=2019-09-09/09:42
GlobalCommon_File_023=\common\menu_icon\MIT_16_DELBOM.bmp
GlobalCommon_File_023_Time=2019-09-09/09:42
GlobalCommon_File_024=\common\menu_icon\MIT_16_DELMARK.BMP
GlobalCommon_File_024_Time=2019-09-09/09:42
GlobalCommon_File_025=\common\menu_icon\MIT_16_DELPART.BMP
GlobalCommon_File_025_Time=2019-09-09/09:42
GlobalCommon_File_026=\common\menu_icon\MIT_16_DELPART2.BMP
GlobalCommon_File_026_Time=2019-09-09/09:42
GlobalCommon_File_027=\common\menu_icon\MIT_16_EDITMARK.BMP
GlobalCommon_File_027_Time=2019-09-09/09:42
GlobalCommon_File_028=\common\menu_icon\MIT_16_EDITMARK2.BMP
GlobalCommon_File_028_Time=2019-09-09/09:42
GlobalCommon_File_029=\common\menu_icon\MIT_16_EXITSYS.bmp
GlobalCommon_File_029_Time=2019-09-09/09:42
GlobalCommon_File_030=\common\menu_icon\MIT_16_IMPORTBOM.BMP
GlobalCommon_File_030_Time=2019-09-09/09:42
GlobalCommon_File_031=\common\menu_icon\MIT_16_IMPORTBOM2.BMP
GlobalCommon_File_031_Time=2019-09-09/09:42
GlobalCommon_File_032=\common\menu_icon\MIT_16_IMPORTPART.BMP
GlobalCommon_File_032_Time=2019-09-09/09:42
GlobalCommon_File_033=\common\menu_icon\MIT_16_INSERTMARK.BMP
GlobalCommon_File_033_Time=2019-09-09/09:42
GlobalCommon_File_034=\common\menu_icon\MIT_16_INSERTMARK2.BMP
GlobalCommon_File_034_Time=2019-09-09/09:42
GlobalCommon_File_035=\common\menu_icon\MIT_16_LOGINSYS.bmp
GlobalCommon_File_035_Time=2019-09-09/09:42
GlobalCommon_File_036=\common\menu_icon\MIT_16_LOOKUPBOM.bmp
GlobalCommon_File_036_Time=2019-09-09/09:42
GlobalCommon_File_037=\common\menu_icon\MIT_16_LOOKUPMARK.BMP
GlobalCommon_File_037_Time=2019-09-09/09:42
GlobalCommon_File_038=\common\menu_icon\MIT_16_LOOKUPPART.BMP
GlobalCommon_File_038_Time=2019-09-09/09:42
GlobalCommon_File_039=\common\menu_icon\MIT_16_READBOMINFO.bmp
GlobalCommon_File_039_Time=2019-09-09/09:42
GlobalCommon_File_040=\common\menu_icon\MIT_16_SELBOMHEADER.BMP
GlobalCommon_File_040_Time=2019-09-09/09:42
GlobalCommon_File_041=\common\menu_icon\MIT_16_SETADDFRAME.bmp
GlobalCommon_File_041_Time=2019-09-09/09:42
GlobalCommon_File_042=\common\menu_icon\MIT_16_SETDB.bmp
GlobalCommon_File_042_Time=2019-09-09/09:42
GlobalCommon_File_043=\common\menu_icon\MIT_16_SETFRAME.BMP
GlobalCommon_File_043_Time=2019-09-09/09:42
GlobalCommon_File_044=\common\menu_icon\MIT_16_SETFTP.bmp
GlobalCommon_File_044_Time=2019-09-09/09:42
GlobalCommon_File_045=\common\menu_icon\MIT_16_SETMARK.BMP
GlobalCommon_File_045_Time=2019-09-09/09:42
GlobalCommon_File_046=\common\menu_icon\MIT_16_SETMARKBREAKLINE.BMP
GlobalCommon_File_046_Time=2019-09-09/09:42
GlobalCommon_File_047=\common\menu_icon\MIT_16_SETTITLE.bmp
GlobalCommon_File_047_Time=2019-09-09/09:42
GlobalCommon_File_048=\common\menu_icon\MIT_16_UPBOMDOC.BMP
GlobalCommon_File_048_Time=2019-09-09/09:42
GlobalCommon_File_049=\common\menu_icon\MIT_16_UPBOMDOC2.BMP
GlobalCommon_File_049_Time=2019-09-09/09:42
GlobalCommon_File_050=\common\menu_icon\MIT_16_UPBOMINFO.BMP
GlobalCommon_File_050_Time=2019-09-09/09:42
GlobalCommon_File_051=\common\menu_icon\MIT_16_UPPARTINFO.BMP
GlobalCommon_File_051_Time=2019-09-09/09:42
GlobalCommon_File_052=\common\menu_icon\about_24.bmp
GlobalCommon_File_052_Time=2019-09-09/09:42
GlobalCommon_File_053=\common\menu_icon\stamp_24.bmp
GlobalCommon_File_053_Time=2019-09-09/09:42
GlobalCommon_File_054=\common\platform\register\ATL80.dll
GlobalCommon_File_054_Time=2019-09-09/09:42
GlobalCommon_File_055=\common\platform\register\CadDevCore.dll
GlobalCommon_File_055_Time=2019-12-25/15:36
GlobalCommon_File_056=\common\platform\register\CommonAboutDlg.dll
GlobalCommon_File_056_Time=2019-09-09/09:42
GlobalCommon_File_057=\common\platform\register\CommonAboutDlgU.dll
GlobalCommon_File_057_Time=2019-09-09/09:42
GlobalCommon_File_058=\common\platform\register\DBDataProcess.dll
GlobalCommon_File_058_Time=2019-09-09/09:42
GlobalCommon_File_059=\common\platform\register\DWGViewer.ocx
GlobalCommon_File_059_Time=2019-09-09/09:42
GlobalCommon_File_060=\common\platform\register\ResourceChs.dll
GlobalCommon_File_060_Time=2019-09-09/09:42
GlobalCommon_File_061=\common\platform\register\cadiplatform.dll
GlobalCommon_File_061_Time=2019-12-23/11:11
GlobalCommon_File_062=\common\platform\register\mfc80.dll
GlobalCommon_File_062_Time=2019-09-09/09:42
GlobalCommon_File_063=\common\platform\register\mfc80u.dll
GlobalCommon_File_063_Time=2019-09-09/09:42
GlobalCommon_File_064=\common\platform\register\msvcm80.dll
GlobalCommon_File_064_Time=2019-09-09/09:42
GlobalCommon_File_065=\common\platform\register\msvcm90.dll
GlobalCommon_File_065_Time=2019-09-09/09:42
GlobalCommon_File_066=\common\platform\register\msvcp80.dll
GlobalCommon_File_066_Time=2019-09-09/09:42
GlobalCommon_File_067=\common\platform\register\msvcp90.dll
GlobalCommon_File_067_Time=2019-09-09/09:42
GlobalCommon_File_068=\common\platform\register\msvcr80.dll
GlobalCommon_File_068_Time=2019-09-09/09:42
GlobalCommon_File_069=\common\platform\register\msvcr90.dll
GlobalCommon_File_069_Time=2019-09-09/09:42
GlobalCommon_File_070=\common\platform\register\pdmLogin.dll
GlobalCommon_File_070_Time=2019-09-09/09:42
GlobalCommon_File_071=\local\Local.xml
GlobalCommon_File_071_Time=2019-09-09/09:42
GlobalCommon_File_072=\local\zh_CN\AcadAddIn_res.dll
GlobalCommon_File_072_Time=2019-09-09/09:42
GlobalCommon_File_073=\local\zh_CN\AcadEleAddIn_res.dll
GlobalCommon_File_073_Time=2019-09-09/09:42
GlobalCommon_File_074=\local\zh_CN\AcadMecAddIn_res.dll
GlobalCommon_File_074_Time=2019-09-09/09:42
GlobalCommon_File_075=\local\zh_CN\CadDevCore_res.dll
GlobalCommon_File_075_Time=2019-11-19/17:52
GlobalCommon_File_076=\local\zh_CN\CatiaPlugin_res.ini
GlobalCommon_File_076_Time=2019-09-09/09:42
GlobalCommon_File_077=\local\zh_CN\CrxUfidaCAXAAddIn_res.dll
GlobalCommon_File_077_Time=2019-09-09/09:42
GlobalCommon_File_078=\local\zh_CN\ProtelPlugin_res.ini
GlobalCommon_File_078_Time=2019-09-09/09:42
GlobalCommon_File_079=\local\zh_CN\UfProEAddIn_res.dll
GlobalCommon_File_079_Time=2019-09-09/09:42
GlobalCommon_File_080=\local\zh_CN\UfidaSWAddIn_res.dll
GlobalCommon_File_080_Time=2019-09-09/09:42
GlobalCommon_File_081=\local\zh_CN\YonyouUGAddin_res.dll
GlobalCommon_File_081_Time=2019-09-09/09:42
GlobalCommon_File_082=\local\zh_CN\ZwcadMecAddIn_res.dll
GlobalCommon_File_082_Time=2019-09-09/09:42
GlobalCommon_File_083=\local\zh_CN\cadi_setup_res.dll
GlobalCommon_File_083_Time=2019-09-09/09:42
GlobalCommon_File_084=\local\zh_CN\cadiplatform_res.dll
GlobalCommon_File_084_Time=2019-12-23/11:11
GlobalCommon_File_085=\local\zh_CN\pdmLogin_res.dll
GlobalCommon_File_085_Time=2019-09-09/09:42
GlobalCommon_File_086=\local\zh_CN\solidEdgeAddin_res.dll
GlobalCommon_File_086_Time=2019-09-09/09:42
GlobalCommon_File_087=\local\zh_CN\ufInventorAddin_res.dll
GlobalCommon_File_087_Time=2019-09-09/09:42
[AutoCAD_Common]
ItemNum=0
[AutoCAD_2010]
ItemNum=0
[AutoCAD_2011]
ItemNum=0
[AutoCAD_2012]
ItemNum=0
[AutoCAD_2013]
ItemNum=0
[AutoCAD_2014]
ItemNum=0
[AutoCAD_2015]
ItemNum=0
[AutoCAD_2016]
ItemNum=0
[AutoCADMech_Common]
ItemNum=0
[AutoCADMech_2010]
ItemNum=0
[AutoCADMech_2011]
ItemNum=0
[AutoCADMech_2012]
ItemNum=0
[AutoCADMech_2013]
ItemNum=0
[AutoCADMech_2014]
ItemNum=0
[AutoCADMech_2015]
ItemNum=0
[AutoCADMech_2016]
ItemNum=0
[Inventor_Common]
ItemNum=0
[CAXA_Common]
ItemNum=0
[CAXA_2015]
ItemNum=0
[ProE_Common]
ItemNum=0
[ProE_creo10]
ItemNum=0
[ProE_creo20]
ItemNum=0
[ProE_5.0]
ItemNum=0
[SolidEdge_Common]
ItemNum=0
[SolidWorks_Common]
ItemNum=4
SolidWorks_Common_File_001=\plugin10\solidworks\register\UfidaSWAddIn.dll
SolidWorks_Common_File_001_Time=2019-10-25/11:07
SolidWorks_Common_File_002=\plugin10\solidworks\windows\UFInterface\help\solidworks\HelpInfoConfig.ini
SolidWorks_Common_File_002_Time=2019-09-09/09:42
SolidWorks_Common_File_003=\plugin10\solidworks\windows\UFInterface\help\solidworks\Solidworks自定义模板创建的图纸支持签章.pdf
SolidWorks_Common_File_003_Time=2019-09-09/09:42
SolidWorks_Common_File_004=\plugin10\solidworks\windows\UFInterface\help\solidworks\Solidworks集成帮助.chm
SolidWorks_Common_File_004_Time=2019-09-09/09:42
[UG_Common]
ItemNum=0
[UG_7.0]
ItemNum=0
[UG_7.5]
ItemNum=0
[UG_8.0]
ItemNum=0
[UG_8.5]
ItemNum=0
[CATIA_Common]
ItemNum=0
[ZWCAD_Common]
ItemNum=0
[ZWCAD_2017]
ItemNum=0
[ZWCAD_2018]
ItemNum=0
[ZWCADMech_2018]
ItemNum=0
[OrCAD_Common]
ItemNum=0
